package com.ruoyi.web.modules.screen.domain.vo;

import java.math.BigDecimal;

public class RiskFactorWeightItemVo
{
    private String factorCode;

    private String factorName;

    private BigDecimal weight;

    public String getFactorCode()
    {
        return factorCode;
    }

    public void setFactorCode(String factorCode)
    {
        this.factorCode = factorCode;
    }

    public String getFactorName()
    {
        return factorName;
    }

    public void setFactorName(String factorName)
    {
        this.factorName = factorName;
    }

    public BigDecimal getWeight()
    {
        return weight;
    }

    public void setWeight(BigDecimal weight)
    {
        this.weight = weight;
    }
}
